@font-face {
  font-family: segan;
  src: url('Fonts/segan/Segan-Light.ttf');
}

@font-face {
  font-family: coolvetica;
  src: url('Fonts/coolvetica/coolvetica compressed rg.ttf');
}

body {
	padding: 0;
	margin: 0;
	background-color: rgb(30,30,30);
	color: rgb(185,190,200);
}

a {
	color: rgb(130,130,130);
	text-decoration: none;
}

div.header-content {
	position: relative;
	padding: 3px;
	margin: 0px auto;
	height: 100%;
	max-width: 970px;
}

main {
	font-size: calc(11px + 0.5vw);
	font-family: "Century Gothic", Helvetica, serif;
}

.topnav {
	overflow: hidden;
}

img.logo {
	display: block;
	height: 49px;
	opacity: 0.7;
	padding: 9px 30px;
}

img.logoCircle {
	display: block;
	height: 49px;
	opacity: 0.7;
	padding: 9px 30px;
	display: none;
}

div.menuTextLinks {
	float: right;
}

.topnav a {
	float: left;
	display: block;
	text-align: center;
	transition: background-color 0.3s, color 0.3s;
}

.topnav a:hover {
	background-color: #999;
	color: black;
}

.topnav a.logolink {
	float: left;
	overflow: hidden;
}

.topnav a.navlink {
	padding: 25px 22px; // 25 x 30
}

.topnav a.icon {
	display:none;
	float: right;
}

div.first-section {
	position: relative;
}

img.first-image {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	max-height: 570px;
}

div.sizing-wrapper {
	position: relative;
	margin: 0px auto;
	max-width: 1190px;
}

div.sizing-wrapper-padding {
	position: relative;
	margin: 0px auto;
	max-width: 1190px;
	padding: 20px;
}

div.sizing-wrapper-padding-narrower {
	position: relative;
	margin: 0px auto;
	max-width: 950px;
	padding: 20px;
}

div.main-wrapper {
	position: relative;
	padding: 23.9% 20px;
	margin: 0px auto;
	width: 100%;
	overflow: hidden;
}

div.main-content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

footer {
	text-align: center;
	padding: 10px;
	background-color: rgb(20,20,20);
	font-family: segan, sans-serif;
	color: rgb(130,130,130);
	font-size: 16px;
}

div.footer-content {
	position: relative;
	margin: 0px auto;
	height: 100%;
	max-width: 970px;
}

div.footer-links {
	position: relative;
	margin: 0px auto;
	padding: 20px 0px;
}

div.copyright {
	font-size: 14px;
	text-align: right;
}

img.socialMediaLink {
	opacity: 0.55;
	margin-left: 7px;
	margin-bottom: -12px;
    transition: opacity 0.25s ease-in-out;
}

img.socialMediaLink:hover {
	opacity: 0.25;
}

a.hoverNavText {
	transition: background-color 0.3s, color 0.3s;
}

a.hoverNavText:hover {
	background-color: #999;
	color: black;
}

div.footer-flex {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

div.footer-left {
	width: 50%;
}

div.footer-right {
	padding-top: 23px;
	width: 50%;
}

@media screen and (max-width: 900px) {
	.topnav a.homelink {
		display: none;
	}
	
	img.logo {
		display: none;
	}
	
	img.logoCircle {
		display: inline;
	}
	
	div.footer-flex {
		flex-direction: column-reverse;
	}

	div.footer-left {
		width: 100%;
	}

	div.footer-right {
		width: 100%;
		padding-bottom: 20px;
	}
}

@media screen and (max-width: 700px) {
	header {
	}
	
	div.menuTextLinks {
		float: left;
	}
	
	.topnav a:not(.logolink) {
		display: none;
	}
	
	div.menuTextLinks {
		width: 100%;
	}
	
	.topnav a.icon {
		float: right;
		display: block;
	}
	
	.topnav.responsive {
		position: relative;
	}
	
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
	
	a.logolink {
		width: auto;
	}
	
	#mc-embedded-subscribe-form {
		width: 75vw;
		max-width: 350px;
	}
}